html {
    box-sizing: border-box;
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    margin: 0;
    background: #fafafa;
}

.topbar { 
  display: none;
  height: 0px;
}

.swagger-ui .renderedMarkdown code{ 
  color: inherit;
  background: inherit;
  font-size: inherit;
  font-weight: inherit;
  padding: 0;
  border-radius: 0;
}

.swagger-ui .info{ 
  margin: 20px 0;
}

/* We don't want to send people to the openapi-3.0.3.json file.
 * Better to have them use openapi.json instead of the old version.
 */
.swagger-ui .info hgroup.main a {
  display: none
}
